
/*******************************************
    element-post_show_with_tile_and_button
********************************************/

.pswtab-titleSection{
    margin: 0 0 20px 50px;
}
.pswtab-posts-wrap{
    position: relative;
    top:0;
    /*margin-top: 35px;*/
    margin-bottom: 0px;
    -webkit-transition: all 1s ease; /* Safari */
    transition: all 1s ease;
}
.pswtab-posts-wrap > div{
    position: relative;
}
.pswtab-posts-wrap:hover .overlay-no-hover::before{
    background-color: rgba(0, 0, 0, 0);
}

.pswtab-posts-wrap .pswtab-image{
    min-height:350px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.pswtab-posts-wrap .pswtab-image h4{
    position: absolute;
    bottom: 30px;
    left: 15px;
    max-width: 80%;
    font-size: 26px;
}
.pswtab-posts-wrap:hover .pswtab-image h4{
    bottom: 0px;
}
.pswtab-post-title{
    height: 55%;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    -webkit-transition: background-color 0.5s, bottom 0.5s; /* Safari */
    transition: background-color 0.5s, bottom 0.5s;
}
.pswtab-post-title a{color:#fff;}
.pswtab-post-title a:hover{color:#eee;}
.pswtab-plus-icon{
    position: absolute;
    right: 0;
    bottom: -2px;
    max-width: 35px;
}
.pswtab-posts-excerpt{
    visibility: hidden;
    background-color: #35A4D4;
    padding: 0 15px;
    /*-webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;*/
    height: 3em;
    position: absolute;
    width:100%;
}
.pswtab-button-wrap{
    visibility: hidden;
    background-color: #35A4D4;
    width: 100%;
    text-align: right;
    padding: 10px 15px 20px 0;
    -webkit-transition: width 0.5s; /* Safari */
    transition: width 0.5s;
    position: absolute;
    bottom: -40px;
}
.pswtab-button{

}

/** hover effect **/
.pswtab-posts-wrap:hover{
    margin-top: 0px;
    /*margin-bottom: 35px;*/
    -webkit-transition: all 1s ease; /* Safari */
    transition:all 1s ease;
    z-index: 5;
    box-shadow: 0 0 60px 0 rgba(0,0,0,.5);
    top: -35px;

}

.pswtab-posts-wrap:hover .pswtab-post-title{
    background-color: #35A4D4;
    -webkit-transition:  bottom 0.5s;
    transition:  bottom 0.5s;
}
.pswtab-posts-wrap:hover .pswtab-plus-icon{
    visibility: hidden;

}
.pswtab-posts-wrap:hover .pswtab-posts-excerpt,.pswtab-posts-wrap:hover .pswtab-button-wrap{
    visibility: visible;
}
.pswtab-button-wrap:hover .pswtab-button-underline {
    width: 60px;
    -webkit-transition: width 0.5s; /* Safari */
    transition: width 0.5s;
}
/** post width **/
/** general with on desktop version **/
/** posts style-3 only 3 posts**/
/** posts style-4 only postsCount%4 == 0  **/
.pswtab-posts-wrap{
    width:25%;
    float: left;
    position: relative;
}
    /** posts style-1 only one post **/
    .posts-style-1 .pswtab-posts-wrap{
        width:75%;
    }

    /** posts style-2 only two posts **/
    .posts-style-2 .pswtab-posts-wrap{
        width:37.5%;
    }

    /** posts style-5 only postsCount%4 == 1  **/
    .posts-style-5 .pswtab-posts-wrap:nth-child(3),.posts-style-5 .pswtab-posts-wrap:nth-child(4){
        width: 50%;
    }

    /** posts style-6 only postsCount%4 == 2  **/
    .posts-style-6 .pswtab-posts-wrap{
        width: 33.3333%;
    }

    /** posts style-7 only postsCount%4 == 3  **/
    .posts-style-7 .pswtab-posts-wrap:nth-child(2),.posts-style-7 .pswtab-posts-wrap:nth-child(3),.posts-style-7 .pswtab-posts-wrap:nth-child(4){
        width: 33.3333%;
    }

    /*** adjust wrap postion **/
    /*.pswtab-posts-wrap{
        top:-127px;
    }
    .pswtab-posts-wrap:first-child, .pswtab-posts-wrap:nth-child(2){top: 0 !important;}
    .posts-style-1 .pswtab-posts-wrap, .posts-style-2 .pswtab-posts-wrap, .posts-style-3 .pswtab-posts-wrap,
    .posts-style-4 .pswtab-posts-wrap:nth-child(3), .posts-style-4 .pswtab-posts-wrap:nth-child(4),.posts-style-4 .pswtab-posts-wrap:nth-child(5),
    .posts-style-5 .pswtab-posts-wrap:nth-child(3),
    .posts-style-6 .pswtab-posts-wrap:nth-child(3),.posts-style-6 .pswtab-posts-wrap:nth-child(4),
    .posts-style-7 .pswtab-posts-wrap:nth-child(3),.posts-style-7 .pswtab-posts-wrap:nth-child(4)
    {top: 0;}*/



    .pswtab-oneline .posts-2 .pswtab-posts-wrap{
    width:50%;
}
.pswtab-oneline  .pswtab-titleSection{
    width: 25%;
    float:left;
    margin: 20px 0;
}
.pswtab-oneline .pswtab-posts{
    width: 100%;
}
@media (max-width:991px){
    .posts-style-3 .pswtab-titleSection{
        width: 100%;
        margin: 0 0 20px 50px;
    }
    /** basic with under 991px **/
    .pswtab-posts-wrap{
        width:33.3333%;
    }
    .posts-style-4 .pswtab-posts-wrap, .posts-style-6 .pswtab-posts-wrap{
        width:50%;
    }
    /** posts style-5 only postsCount%4 == 1  **/
    .posts-style-5 .pswtab-posts-wrap{width: 50%;}
    .posts-style-5 .pswtab-posts-wrap:nth-child(2){width:75%}

    /** posts style-7 only postsCount%4 == 3  **/
    .posts-style-7 .pswtab-posts-wrap{width: 50%;}
    .posts-style-7 .pswtab-posts-wrap:nth-child(2),.posts-style-7 .pswtab-posts-wrap:nth-child(3){
        width: 50%;
    }
    .posts-style-7 .pswtab-posts-wrap:nth-child(5),.posts-style-7 .pswtab-posts-wrap:nth-child(6){
         width: 33.3333%;
    }

    /*** adjust wrap postion **/

/*    .posts-style-4 .pswtab-posts-wrap:nth-child(4),.posts-style-4 .pswtab-posts-wrap:nth-child(5),
    .posts-style-5 .pswtab-posts-wrap:nth-child(3),
    .posts-style-6 .pswtab-posts-wrap:nth-child(4),
    .posts-style-7 .pswtab-posts-wrap:nth-child(4)
    {top:-127px;}*/


}

@media (max-width:767px){
    .pswtab-oneline .pswtab-titleSection{
        width:100%; margin: 0 0 20px 0;
    }
    .posts-style-1 .pswtab-titleSection,.posts-style-2 .pswtab-titleSection,.posts-style-5 .pswtab-titleSection {
        margin: 0 0 20px 0;
    }
    .pswtab-oneline .pswtab-posts{
        width: 100%;
    }
    .pswtab-posts-wrap{
        width:50%;
        /*display:none;*/
    }
    .posts-style-1 .pswtab-posts-wrap{
        width:100%;
    }

    .posts-style-2 .pswtab-posts-wrap{
        width:50%;
    }

    .posts-style-3 .pswtab-posts-wrap:nth-child(2){
        width:100%;
    }


    /** posts style-5 only postsCount%4 == 1  **/
    .posts-style-5 .pswtab-posts-wrap:nth-child(2){width:100%}

    /** posts style-7 only postsCount%4 == 3  **/
    .posts-style-7 .pswtab-posts-wrap:nth-child(2){
        width: 100%;
    }
    .posts-style-7 .pswtab-posts-wrap:nth-child(4),.posts-style-7 .pswtab-posts-wrap:nth-child(5),.posts-style-7 .pswtab-posts-wrap:nth-child(6){
        width: 50%;
    }


    /*.pswtab-oneline .pswtab-posts-wrap:first-child,
    .pswtab-oneline .pswtab-posts-wrap:nth-child(2){
        display: block;
    }*/
}
@media (max-width:480px){
    .post_show_with_tile_and_button .container{
        padding-left: 0;
        padding-right: 0;
    }
    .pswtab-posts-wrap:hover{
        top:0;
    }
    .post_show_with_tile_and_button .pswtab-posts-wrap{
        width: 100% !important;
        display:block;
    }
    .pswtab-titleSection{
        padding-left: 30px;
        padding-right: 30px;
    }
    .pswtab-oneline  .pswtab-titleSection{
        margin-bottom: 30px;
    }
    .pswtab-posts-wrap{
        margin-top: 0px;
    }
    .pswtab-posts-wrap:first-child{
        margin-top: 35px;
        margin-bottom: 0px;
    }
    .pswtab-post-title{
        height:100%;
        -webkit-transition: background-color 0.5s; /* Safari */
        transition: background-color 0.5s;
    }
    .pswtab-posts-wrap .pswtab-image h4{
        bottom: calc(100% - 150px);
    }
/*    .pswtab-posts-excerpt{
        position: absolute;
        top: 150px;
        display: none;
    }*/
    .pswtab-button-wrap{
        position: absolute;
        bottom: 10px;
    }
    .pswtab-posts-wrap:hover{
        margin-bottom: 0px;

    }
/*    .pswtab-posts-wrap:hover .pswtab-post-title{
        background-color: rgba(53,164,212, 0.7);
        -webkit-transition: background-color 0.5s;
        transition: background-color 0.5s;
    }*/
    .pswtab-posts-excerpt, .pswtab-button-wrap{
        background-color: transparent;
    }
/*    .pswtab-posts-wrap:hover .pswtab-image h4 {
        bottom: calc(100% - 150px);
    }*/
    .visas_slider .pswtab-posts-wrap .pswtab-image{

    }


}

/*******************************************
    left_text_right_image
********************************************/

.left_right_text_image{}
.left_right_text_image .container{
    position: relative;
}
.high-top{padding-top:0px;}
.lrti-text-wrap{
    width: 80%;
    margin: 0px auto 0;
}
.lrti-image-wrap{
    max-width:90%;
}
.lrti-image{
    max-width:100%;
    position: relative;
    z-index: 1;
}
.img-plain-shadow{}
.img-black-middle-shadow{max-width: 90%;}
.img-blue-right-top-shadow, .img-blue-left-top-shadow{
    max-width: 80%;
    margin-top: 10%;}

.img-black-right-top-shadow, .img-blue-left-bottom-above-shadow, img-blue-right-bottom-shadow{max-width: 80%;}

.img-plain-shadow, .img-black-middle-shadow,  .img-blue-right-top-shadow,
.img-black-right-top-shadow, .img-blue-left-bottom-above-shadow, .img-blue-left-top-shadow, img-blue-right-bottom-shadow{
    z-index: 1;
    position: relative;
}
.img-plain-shadow::after, .img-black-middle-shadow::after,  .img-blue-right-top-shadow::after,
.img-black-right-top-shadow::after, .img-blue-left-bottom-above-shadow::after, .img-blue-left-top-shadow::after,
.img-blue-right-bottom-shadow::after{
    content: "";
    position: absolute;
    z-index: -1;
}

.img-plain-shadow::after{}
.img-black-middle-shadow::after{
    top: 30%;
    width: calc(50% + 12px);
    height: 55%;
    right: 5%;
    background-color: #000;
    z-index: -1;
}
.img-blue-right-top-shadow::after{
    top: -5%;
    width: calc(50%);
    height: 50%;
    right: -5%;
    background-color: #35A4D4;
    z-index: -1;
}

.img-blue-left-top-shadow::after{
    top: 5%;
    width: calc(50% + 8% - 15%);
    height: 50%;
    left: calc(15% + 7px);
    background-color: #35A4D4;
    z-index: -1;
}
.img-black-right-top-shadow::after{
    top: -5%;
    width: calc(50% + 12px);
    height: 20%;
    right: -5%;
    background-color: #000;
    z-index: -1;
}
.img-blue-left-bottom-above-shadow::after{
    width: calc(30%);
    height: 30%;
    background-color: rgba(65, 193, 200, 0.6);
    z-index: 1;
    bottom: -15%;
    left: -15%;
}
.img-blue-right-bottom-shadow::after{
    top: 5%;
    width: calc(50% + 8% - 15%);
    height: 50%;
    left: calc(15% + 7px);
    background-color: #35A4D4;
    z-index: -1;
}


.lrti-title-top{
    margin-top:30%;
}
/* mobile version */
@media (max-width:767px){
    .high-top{padding-top:0px;}
    .lrti-image-wrap{
        max-width: 80%;
        margin-left: 10%;
        float: none !important;
    }
    .img-plain-shadow::after, .img-black-middle-shadow::after, .img-blue-right-top-shadow::after, .img-black-right-top-shadow::after{
        content:none;
    }
    .lrti-title-top{
        margin-top: 50px;
    }
}
@media (max-width:480px){
    .high-top{padding-top:0px;}
    .left_right_text_image .container{
        padding-left: 0;
        padding-right: 0;
    }
    .lrti-image-section{
        padding-left: 0;
        padding-right: 0;
    }

    .lrti-image-wrap,.lrti-text-wrap{
        max-width: 100%;
        width: 100%;
        margin-left: 0%;
    }
}


/*******************************************
    icon_with_text
********************************************/

.icon_with_text_section{}
.iwt-container{}
.iwt-wrap{
    text-align: center;
    border-right: 1px solid #ccc;
    padding: 3em 0 1.5em;
}
.iwt-wrap:last-child{
    border-right: none;
}
.lwt-image-wrap{
    min-height:70px;
}
.lwt-image{max-height:50px;}
.iwt-icon-text{
    min-height: 4.5em;
    max-width: 185px;
    margin: auto;
    padding: 0 2px;
}

@media (max-width: 991px) {
    .iconNum-6 .iwt-wrap:nth-child(3){
        border-right: none;
    }
    .iconNum-5 .iwt-wrap:nth-child(4){
        margin-left: 16.66667%;
    }
    .iconNum-5 .iwt-wrap:nth-child(2),.iconNum-5 .iwt-wrap:nth-child(4){
        border-right: 1px solid #ccc;
    }
    .iconNum-5 .iwt-wrap:nth-child(3),  .iconNum-5 .iwt-wrap:nth-child(5){
        border-right: none;
    }
}


@media (max-width: 767px){
	.iwt-container { padding-left: 0; padding-right: 0; }
    .iwt-wrap{
        border-right: none;
        padding: 1.5em 0 1.5em;
    }
    .iwt-wrap:nth-child(odd){
        border-right: 1px solid #ccc;
    }
    .iwt-wrap:nth-child(1),.iwt-wrap:nth-child(2){ border-bottom: 1px solid #eee }
    .iconNum-6 .iwt-wrap:nth-child(3),.iconNum-3 .iwt-wrap:nth-child(2){
        border-right: 1px solid #ccc;
    }
    .iconNum-3 .iwt-wrap:nth-child(3){
        border-right: none;
    }
    /*.iwt-wrap::after {
        content: "";
        width: 80%;
        left: 10%;
        border-bottom: 1px solid #ccc;
        position: absolute;
        bottom: -1em;
    }*/

}

@media (max-width: 480px) {
    .iconNum-5 .iwt-wrap {
        width: 50%;
    }
    .iconNum-5 .iwt-wrap:nth-child(4){
        margin-left: 0;
    }
    .iconNum-5 .iwt-wrap:nth-child(3){
        border-right: 1px solid #ccc;
    }
    .iconNum-5 .iwt-wrap:nth-child(2), .iconNum-5 .iwt-wrap:nth-child(4){
        border-right: none;
    }
    .iconNum-5 .iwt-wrap:nth-child(5){
        margin-left: 25%;
    }
}


/*******************************************
    porcess_block
********************************************/

.porcess_block{}
.pb-container{
    width: calc(1170px + 50% - 1170px / 2);
    float: right;
}
.pb-wrap{
    width: 25%;
    float: left;
    height: 0;
    padding-bottom: 25%;
    position: relative;
}
.pb-wrap:first-child .pb-right-arrow{
    display: none;
}
.pb-wrap:nth-child(1), .pb-wrap:nth-child(2) .pb-right-arrow{
    background-color: #0B2732;
}
.pb-wrap:nth-child(2), .pb-wrap:nth-child(3) .pb-right-arrow{
    background-color: #1E6786;
}
.pb-wrap:nth-child(3), .pb-wrap:nth-child(4) .pb-right-arrow{
    background-color: #35A4D4;
}
.pb-wrap:nth-child(4), .pb-wrap:nth-child(5) .pb-right-arrow{
    background-color: #82C8E5;
}
.pb-wrap:nth-child(5), .pb-wrap:nth-child(6) .pb-right-arrow{
    background-color: #82C8E5;
}
.pb-wrap:nth-child(6){
    background-color: #82C8E5;
}
.pb-inner-wrap{
    width: 70%;
    margin: 15% auto 0;
    position: relative;
}
.pb-right-arrow{
    position: absolute;
    width: 60px;
    height: 60px;
    transform: rotate(45deg);
    top: calc(50% - 30px);
    left: -30px;
}
.pb-wrap-cover{

}
.pb-right-arrow-inner{
    position: relative;
    border: solid 4px #fff;
    width: 50%;
    height: 50%;
    margin: 25%;
}
.pb-title{min-height: 3.5em;}
.pb-text{}
.pb-title h4 a{
    text-decoration: underline;
    color: #fff
}
.pb-wrap .process-link{
        margin:20px 0;
}
.pb-wrap .process-link a{
    color:#fff;
    font-size: 20px;
    text-decoration: underline;
}

@media (max-width:1350px){
    .pb-inner-wrap {
        width: 80%;
        margin: 10% auto 0;
    }
    .pb-right-arrow {
        width: 50px;
        height: 50px;
    }
    .pb-right-arrow{
        top: calc(50% - 25px);
        left: -25px;
    }

}

@media (max-width:1199px){
    .pb-container{
        width: 100%;
        float: left;
    }
    .pb-title.m20b{
        margin-bottom: 15px;
    }
    .pb-title h4{font-size: 24px;}
    .pb-wrap{
        padding-bottom: 27%;
    }

}
@media (max-width:1068px){
    .pb-wrap{
        padding-bottom: 32%;
    }
    .pb-right-arrow{
        left: -35px;
    }
}

@media (max-width:991px){
    .pb-wrap{
        padding-bottom: 35%;
    }
}
@media(max-width:930px){
    .pb-container {
        width: 768px;
        margin-left: calc(50% - 384px);
    .pb-right-arrow{
        left: -25px;
    }
    }
    .pb-wrap{
        width:50%;
        padding-bottom: 50%;
    }
    .pb-right-arrow{
        top: calc(50% - 25px);
        left: -25px;
    }
    .pb-wrap:nth-child(3){
        float:right;
    }
    .pb-wrap:nth-child(3) .pb-right-arrow{
        left: calc(50% - 25px);
        top: -30px;
    }
    .pb-wrap:nth-child(4) .pb-right-arrow{
        left: calc(100% - 25px);
    }
    .porcess_block.m50b{
        margin-bottom: 0px;
    }
    .pb-inner-wrap {
        width: 70%;
        margin: 15% auto 0;
    }
    .pb-title.m20b{
        margin-bottom: 25px;
    }
    .pb-title h4{font-size: 28px;}
}
@media(max-width:767px){
    .pb-container{
        width:100%;
        margin-left: 0px;
    }

}
@media(max-width:670px){
    .pb-container{
        width:100%;
        margin-left: 0px;
    }
    .pb-inner-wrap {
        width: 80%;
        margin: 10% auto 0;
    }
    .pb-title.m20b{
        margin-bottom: 15px;
    }
    .pb-title h4{font-size: 24px;}
}
@media(max-width: 560px){

    .pb-container{

    }
    .pb-wrap{
        width: 100%;
        margin-left: 0%;
        padding-bottom: 60%;
        float: left !important;
    }
    .pb-right-arrow{
        top: -25px !important;
        left: calc(20% - 25px) !important;
    }

    .pb-inner-wrap{
        margin: 20% auto 0;
    }
    .pb-inner-wrap {
        width: 70%;
        margin: 15% auto 0;
    }
    .pb-title.m20b{
        margin-bottom: 25px;
    }
    .pb-title h4{font-size: 28px;}

}
@media(max-width: 480px) {
    .pb-wrap {
        padding-bottom: 80%;
    }
}
@media(max-width: 380px) {
    .pb-wrap {
        padding-bottom: 100%;
    }
}
@media(max-width: 320px) {
    .pb-wrap {
        padding-bottom: 120%;
    }
}

/*******************************************
    latest_news
********************************************/
.latest_news .container{
    padding: 0 5%;
}
.ln-title-top{
    text-align: center;
}
.ln-title-line{
    border-bottom: 1px solid #ccc;
    width: 250px;
    display: inline-block;
    margin-bottom: 0.3em;
    margin-right: 20px;
}
.ln-title{
    display: inline-block;
    color: #ccc;
}
.ln-posts{display:flex;}
.ln-post-wrap{}
.ln-post-inner-wrap{
    left: 0; width: 100%;
    height: 100%;
    /*-webkit-transition: top 0.5s, left 0.5s, width 0.5s;
    transition: top 0.5s, left 0.5s, width 0.5s;*/
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.ln-img{
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.ln-text-wrap{
    width: 100%;
    padding: 5%;
    margin: 0;
    background-color: #F2F2F2;
    font-color: #000;
    height: 50%;
    position: relative;
}
.ln-text-wrap h4 {
    max-width: 95%; font-size: 21px;
}
.ln-date{
    font-weight: 600;
    margin-bottom: 1em;
    font-size:0.8em;
}
.ln-excerpt{}
.ln-readmore{
    text-align: right;
    margin-top: 15px;
    position: absolute;
    right: 20px;
    bottom: 15px;
}
.ln-readmore a{
    position: relative;
    color: #000;
}
.ln-readmore a::after{
    background-color: #000;
}
a.underline::after{
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -5px;
    -webkit-transition: width 0.5s; /* Safari */
    transition:  width 0.5s;;
}

/* hover effect */
/*
.ln-post-inner-wrap:hover{
    position: absolute;
    width: 110%;
    z-index: 88;
    left: -5%;
    top: -25px;
    box-shadow: 0 0 5px 0px #ccc;
    -webkit-transition: top 0.5s, left 0.5s, width 0.5s;
    transition: top 0.5s, left 0.5s, width 0.5s;;
}
*/
.ln-post-inner-wrap:hover {
    box-shadow: 0 0 20px 0px #ccc;
    z-index: 88;
    -webkit-transition: all .5s ease;
    -webkit-transform: scale(1.1);
    -ms-transition: all .5s ease;
    -ms-transform: scale(1.1);
    -moz-transition: all .5s ease;
    -moz-transform: scale(1.1);
    transition: all .5s ease;
    transform: scale(1.1);
}
.ln-post-inner-wrap:hover .ln-text-wrap{
    color: #fff;
    background-color: #35A4D4;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.ln-post-inner-wrap:hover .ln-readmore a{
    color: #fff;
}
.ln-post-inner-wrap:hover .ln-readmore a::after{
    background-color: #fff;
}
a.underline:hover::after{
    width: 80%;
    -webkit-transition: width 0.5s; /* Safari */
    transition:  width 0.5s;;
}


@media (max-width: 1199px){
    .latest_news .container{
        padding: 0 2%;
    }
}

@media (max-width: 991px){
    .latest_news .container{
        padding: 0 2%;
        width: 90%;
    }
    .ln-post-wrap{
        display: none;
        width: 50%;
    }
    .ln-post-wrap:first-child, .ln-post-wrap:nth-child(2){
        display: block;
    }
}

@media (max-width: 767px){
    .ln-posts{display:block;}

    .ln-title-top{
        text-align: left;
        left: calc(10% + 22px);
    }
    .ln-excerpt{height: 150px;}
    .ln-title::after{
        content: "______";
        position: relative;
        top: -6px;
        right: -10px;
        height: 1px;
        border-bottom: none;
        width: 50px;
        margin-left: 4%;
    }
    .ln-title-line{display: none;}
}

@media (max-width: 480px){
    .ln-post-wrap{
        width: 100%;
        display: block;
        margin-bottom:35px;
        padding: 0;
    }
    .ln-title {
        display: block;
    }
    .ln-titleSection h3, .ln-titleSection div { padding: 0; }
}

/*******************************************
    clients_say
********************************************/

.clients_say{}
.cs-text-wrap {
    width: 70%;
    float:left;
    background-size: cover;
    min-height: 500px;
    color: #fff;
}
.cs-title-wrap{margin-top: 10%;}
.cs-text-wrap.hide_testimonials .cs-title-wrap{width:50%;}

.cs-title-wrap a{}
.title-top-line{}
.cs-comments-wrap{margin-top: 10%;}
.cs-comments-inner-wrap{}
.cs-comments-wrap::before, .cs-comments-wrap::after{
    position: absolute;
}
.cs-comments-wrap::before{
    content: url('/wp-content/uploads/2017/10/quotation-left.png');
    left: -35px;
}
.cs-comments-wrap::after{
    content:url('/wp-content/uploads/2017/10/quotation-right.png');
    right: -15px;
    bottom: 45px;
}

.cs-comment-wrap{}
.cs-comment{}
.cs-right-img-wrap{
    position: relative;
    width:30%;
    float:left;
}
.cs-right-img-wrap.img-blue-left-top-shadow img{
    z-index:2;
}

.cs-right-img-wrap.img-blue-left-top-shadow::after{
    top: -30px;
    width: 250px;
    height: 250px;
    left: calc(-30px - 30%);
    z-index: 1;
}
.cs-right-img-wrap.img-top .cs-right-img{z-index: 5;}
.cs-right-img-wrap.img-blue-right-bottom-shadow::after{
    top: 300px;
    width: 350px;
    height: 300px;
    left: calc(90px - 30%);
    background-color: #35A4D4;
    z-index: 1;
}
.clients-say-content{
    margin-bottom: 25px;
}

.cs-right-img-wrap.img-top{margin-top: -10%;}
.cs-right-img {
    position: absolute;
    max-width: 400px;
    left: -30%;
}
.cs-comments-wrap .slick-arrow{display:none !important;}

@media (max-width: 991px){
    .cs-right-img-wrap{display: none;}
    .cs-text-wrap{width:100%; padding: 25px 12% 0;}
    .cs-text-wrap.hide_testimonials .cs-title-wrap {
        width: 100%;
    }
}

@media (max-width: 767px){
    .cs-right-img-wrap{display: none;}
    .cs-text-wrap{width:100%; padding: 25px 12% 0;}
    .clients_say.m50t{
        margin-top: 0px;
        margin-bottom: 50px;
    }
    .clients-say-content{
        margin-bottom: 0;
    }
}

@media (max-width: 480px){

}




/*******************************************
    up_and_down_post_with_text_and_image
********************************************/

.up_and_down_post_with_text_and_image{
    margin-top: 100px;
}
.up_and_down_post_with_text_and_image img{
    max-width: 100%;
}
.up_and_down_post_with_text_and_image .container{
    position: relative;
}
.up_and_down_post_with_text_and_image .midline-with-text{
    top: 0px;
}
.uadpwtai-image-wrap{
    max-width: 90%;
}
.uadpwtai-img{
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.uadpwtai-post-wrap .lrti-text-section{margin-top:25px}
.md100t{
    margin-top: 100px;
}

/* mobile version */
@media (max-width:767px){
    .uadpwtai-image-wrap {
        margin-left: 5%;
    }
    .md100t{
        margin-top: 0px;
    }
}
@media (max-width:480px){
    .up_and_down_post_with_text_and_image .midline-with-text {
        top: -20px;
    }
    .up_and_down_post_with_text_and_image .container{
        padding-left: 0;
        padding-right: 0;
    }
    .uadpwtai-post-wrap{
        padding-left: 0;
        padding-right: 0;
        margin-top: 50px;
    }

    .uadpwtai-image-wrap{
        max-width: 100%;
        width: 100%;
        margin-left: 0%;
    }
}


/*****  page_block section  ***/
.page_block ul{
    list-style: none;
    padding-left: 0;
}
.page_block ul li {margin: 25px auto;}
.page_block_li_inner_warp{
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}
.page_block_li_overlay{
    padding: 25px 30px;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    transition: all 0.5s ease;
}
.page_block ul li .page_block_li_title{
    color: #fff;
    text-align: center;
    height: 4.5em;
    font-size: 1.5em;
    width: 100%;
}
.page_block_li_inner_warp:hover .page_block_li_overlay{
    background-color: rgba(53,164,212,0.8);
    transition: all 0.5s ease;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

@media (max-width: 480px){

}


.hp-posts-slider{
    position: relative;
    width: 75%;
    float: right;
}
.hp-posts-slider .slick-prev, .hp-posts-slider .slick-next{color: #000; position: absolute;}
.hp-posts-slider .slick-prev::before, .hp-posts-slider .slick-next::before{color: #000;}
.hp-posts-slider .slick-prev{left: -33.333%;  top: 85%;}
.hp-posts-slider .slick-next{left: calc(-33.333% + 35px);  top: 85%;}

@media (max-width: 991px){
    .hp-posts-slider{ width: 100%;}
    .hp-posts-slider .slick-slider,.hp-posts-slider .slick-list{
        width: 100%;
    }
    .hp-posts-slider .slick-prev {
        left: 250px;
        bottom: 375px;
        top: unset;
    }
    .hp-posts-slider .slick-next {
        left: 300px;
        bottom: 375px;
        top: unset;
    }
    .visas-slider .posts-style-3 .pswtab-titleSection{
        margin-left: 0px;
    }
}
@media (max-width: 480px) {
    .visas_slider .container{padding-left:0; padding-right: 0;}
    .hp-posts-slider .slick-prev, .hp-posts-slider .slick-next {
        top: -50px;
    }
}


.page-template-page-landing .testimonials .reviews .slick-dots {
    left: 0;
}

